#btn_cerar_pop{
	position: absolute;
	margin-left: 850px;
	top: 30px;

}

#btn_cerar_pop_dos{
	position: absolute;
	margin-left: 850px;
	top: 30px;
}
#btn_cerar_pop_dos_uno{
	position: absolute;
	left: 790px;
	top: -12px;
}
#btn_cerar_pop_dos_dos{
	position: absolute;
	left: 900px;
	top: -20px;
}
#btn_cerar_pop_dos_tres{
	position: absolute;
	left: 760px;
	top: -10px;
}
#btn_cerar_pop_dos_cuatro{
	position: absolute;
	left: 820px;
	top: -5px;
}

#btn_cerar_pop_dos_cinco{
	position: absolute;
	left: 1050px;
	top: -5px;
}

img.btn_cerar_pop{
	  left: 98%!important;
}



#cont_pag_cero{
	width: 100%;
	min-height: 636px;
	background:black;
	margin: 0 auto;
	border-radius: 15px;
}
#btn_ini{
	width: 350px;
	height: 100px;
	background: url(../img/btn_ver.png);
	position: absolute;
	top: 610px;
	left: 650px;
	transition:all 0.2s linear;
}
#btn_ini:hover{
	transform:scale(1.1) rotate(-4deg);
	cursor: pointer;
}


#cont_pag_periodico{
	width: 100%;
	min-height: 636px;
	background:url(../img/back_periodico_noticia.png);
	margin: 0 auto;
	border-radius: 15px;
}
.part_txt{
	border-radius: 5px;
	position: absolute;
	box-shadow: 0 0 10px black;
	transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
}
.part_txt:hover{
	transform:scale(1.02);
	-webkit-transform:scale(1.02);
	-moz-transform:scale(1.02);
	-o-transform:scale(1.02);
	box-shadow: 0 0 30px black;
	cursor:url(../img/lupita.gif),url(../img/lupita.cur),auto !important;
}

#part_txt_uno{
	width: 580px;
	height: 280px;
	top: 265px;
	left: 83px;
}
#part_txt_dos{
	width: 580px;
	height: 150px;
	top: 550px;
	left: 83px;
}
#part_txt_tres{
	width: 580px;
	height: 215px;
	top: 490px;
	left: 680px;
}
#part_txt_cuatro{
	width: 1210px;
	height: 120px;
	top:129px;
	left: 82px;
}

#btn_pre{
	width: 350px;
	height: 78px;
	background: url(../img/btn_pre.png);
	position: absolute;
	top: 330px;
	left: 920px;
	transition:all 0.2s linear;
	z-index: 200;
}
#btn_pre:hover{
	transform:scale(1.1);
	cursor: pointer;
}




/*#txt_uno{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 300px;
	height: 300px;
	background: red;
	cursor:url(../img/lupita.gif),url(../img/lupita.cur),auto;
}
.btn_lupa{
	position: absolute;
	width: 100px;
	height: 100px;
	background: blue;
	top: 300px;
	left: 400px;
}

.btn_lupa:hover{
	cursor:url(../img/lupita.gif),url(../img/lupita.cur),auto;

}*/




.btn_anillos{
	width: 130px;
	height: 152px;
	background: url(../img/anillo_act_04.png);
	-webkit-transition:all 0.4s ease-out;
	  display: inline-block;
}
.btn_anillos:hover{
/*	box-shadow: 0px 10px 0px black;*/
	-webkit-transform:rotate(20deg) scale(1.2);
}



#cont_anillos{
	width: 750px;
	height:auto;
	margin: 0 auto;
	padding-top: 300px;
}
.act_anillos{
	display: inline-block;
	vertical-align: top;
}

.cont_pag_dos{
	width: 100%;
	min-height: 636px;
	background:url(../img/back_6.png) 50% no-repeat;
	margin: 0 auto;
}


/*PREGUNTA Y RESPUESTAS*/
#cont_pregunta{
	width: 700px;
	height: 400px;
	position: relative;
	top:170px;
	left: 450px;
}
#txt_pregunta p{
	font-size: 2.2em;
	padding: 5px;
	text-align: justify;
	margin: 0;
}

#respuesta{
	width: 700px;
	height: auto;
	text-align: center;
}

.respuesta_gio{
	display: inline-block;
	vertical-align: top;
	width: 45%;
	height: 80px;
	margin: 0 auto;
	border-radius: 10px;
/*	background-image: url(../img/clic_01.png);*/
	background-repeat: no-repeat;
	background-position: bottom right;
	background-color:#A1ABAF;
	margin: 5px 5px;
	padding: 0px;
	font-size: 15px;
}
.respuesta_gio p{
	font-size: 2.1em;
	padding: 0;
	margin: 0;
	margin-left: 10px;
	text-align: left;
}
.una_linea{
	line-height: 70px;
}


.anillo_pregunta{
	width: 300px;
	height: 300px;
	background: url(../img/num_anillo.png)no-repeat;
	position: absolute;
	left:110px;
	top: 200px;
	text-align: center;
}
.anillo_pregunta h3{
	margin: 0px;
	padding: 0px;
	font-size: 10em;
	margin-top: 100px;
	margin-left: -20px;

}

.botonera_single_btn::before{
	content:'' !important;
	background:none !important;
}

.botonera_single_btn .p_home{
	left:40% !important;
	border-radius:10px 10px 0 0!important;
}